<div class="box-body">

    <div class="row center">
        <div class="col-sm-3 col-xs-12 center">
            <img class="q-user-img img-bordered-sm center" src="{{dataGeneral.url_contact_img}}"
                alt="{{dataGeneral.text_contact_name}}">
        </div>
        <div class="col-sm-9 col-xs-12">
            <span class="username">
                <a>
                    <dt class="description">{{dataGeneral.text_contact_name}}</dt>
                </a>
                <a> {{dataGeneral.text_contact_description}}</a>
            </span>
            <h5 class="phone"><i class=" fa fa-phone"></i>&nbsp;{{dataGeneral.phone1}} & {{dataGeneral.phone2}}
            </h5>
            <h5 class="email"><i class=" fa fa-envelope-o"></i>&nbsp;{{dataGeneral.email}}</h5>
        </div>
    </div>
    <br>
    <form id="formContact" (ngSubmit)="FormContact()">
        <div class="col-md-12">
            <div class="input-group">
                <span class="input-group-addon"><i class="fa fa-envelope"></i></span>
                <input type="email" class="form-control" placeholder="You email" [(ngModel)]="contactModel.email"
                    id="email" name="email" required>
            </div>
            <br>
            <div class="input-group">
                <span class="input-group-addon"><i class="fa fa-comments"></i></span>
                <textarea class="form-control" rows="3" placeholder="Message (optional)"
                    [(ngModel)]="contactModel.description" id="message" name="message" required></textarea>
            </div>
        </div>
    </form>
</div>
<div class="box-footer text-center">
    <button form="formContact" class="btn btn-success">Contact</button>
    <h6>I accept {{dataGeneral.name_full}} Terms of Use</h6>
</div>